# Generated by Django 3.1.7 on 2021-09-02 11:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0015_group_exam_type'),
    ]

    operations = [
        migrations.RenameField(
            model_name='group',
            old_name='exam_type',
            new_name='exam',
        ),
    ]
